6.0.0-git
2019-06-24

[#10948] Horde users from group in queue options
Summary Horde users from group in queue options
Queue Whups
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester samuel.wolf (at) wolf-maschinenbau (dot) de
Created 2012-01-31 (2701 days ago)
Due
Updated 2016-01-18 (1253 days ago)
Assigned
Resolved
Milestone
Patch No

History
2016-01-18 17:05:08 Jan Schneider State ⇒ Accepted
 
2016-01-18 16:58:25 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #6 Reply to this comment
So you want to resolve the group members during administration, not 
at run-time.
Yes that was the idea.
2016-01-18 16:51:22 Jan Schneider Comment #5 Reply to this comment
So you want to resolve the group members during administration, not at 
run-time.
2016-01-18 16:02:30 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #4 Reply to this comment
Ah, you are talking about the queue, not the ticket. What would you 
use for email notifications then, the group's email address?
I do not want to add them individually/separate.

For example, select the group "electric" and all users from the group 
would add automatically.
2016-01-18 15:35:15 Jan Schneider Comment #3 Reply to this comment
Ah, you are talking about the queue, not the ticket. What would you 
use for email notifications then, the group's email address?
2016-01-18 15:33:42 Jan Schneider Comment #2
State ⇒ Feedback
Version ⇒ Git master
Reply to this comment
Not sure what you mean. You already *can* assign a group to a ticket.
2012-01-31 11:10:10 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Horde users from group in queue options
Queue ⇒ Whups
Milestone ⇒
Patch ⇒ No
Reply to this comment
Will be great to have the horde users by select a horde group in the 
"Edit the users responsible for this queue" queue option.

Saved Queries